body {
 font-family: verdana,helvetica,sans-serif;
 font-size: 10pt;
 margin: 0;
 background-color: #f0f0f0;
 background-image: url('cloud.jpg');
}
.hdr {
 color: #39275b;
}
div.hdr {
 text-align: right;
}
.h1 {
 font-size: 24pt;
 font-weight: bold;
 text-shadow: #9c93fd 2px 2px 2px;
}
address {
 white-space: pre;
 font-size: 10pt;
}
a:link {
 color: #5f4197;
 text-decoration: none;
}
a:visited {
 color: #39275b;
 text-decoration: none;
}
a:active {
 color: #39275b;
}
a:hover {
 text-decoration: underline;
}
.blackbetty {
 font-size: 14pt;
 font-weight: bold;
 font-style: oblique;
}
.cheesecake {
 float: right;
 width: 50%;
 background-color: #ffffcc;
 border: 1px solid black;
 padding: .5em;
 margin: .5em;
 -moz-box-shadow: 2px 2px 5px #a90;
 -webkit-box-shadow: 2px 2px 5px #a90;
 -o-box-shadow: 2px 2px 5px #a90;
 box-shadow: 2px 2px 5px #a90;
}
.cheesehead {
 font-weight: bold;
 color: #666600;
 text-align: center;
}
.go4 {
 font-weight: bold;
 color: #666600;
}
.solink {
 margin-left: 2em;
}
.rphoto {
 float: right;
 padding-left: 1em;
 padding-bottom: 1em;
 text-align: center;
}
.lphoto {
 float: left;
 padding-right: 1em;
 padding-bottom: 1em;
 text-align: center;
}
.rphoto IMG {
 box-shadow: 3px 3px 3px #99b;
 -moz-box-shadow: 3px 3px 3px #99b;
 -webkit-box-shadow: 3px 3px 3px #99b;
}
.lphoto IMG {
 box-shadow: 3px 3px 3px #99b;
 -moz-box-shadow: 3px 3px 3px #99b;
 -webkit-box-shadow: 3px 3px 3px #99b;
}
.pcap {
 font-size: 9pt;
 font-weight: bold;
 color: #666666;
}
.spcap {
 font-size: 8pt;
 font-weight: bold;
 color: #666666;
}
.pcredit {
 color: #999999;
 font-size: 7pt;
 text-align: right;
 padding: 0;
}
h2, h3, h4 {
 font-style: oblique;
}
h2.single {
 margin-top: 2em;
 border-left: 1em solid orange;
 padding-left: .5em;
 padding-top: .5em;
 padding-bottom: .5em;
}
.address {
 font-family: courier, fixed;
 color: #333333;
}
dt {
 font-weight: bold;
 margin-left: 1em;
}
dd {
 margin-bottom: .5em;
}
.datagram {
 font-weight: bold;
 font-style: oblique;
}
.slink {
 font-weight: bold;
}
.topic {
 font-weight: bold;
 background-color: #666600;
 color: white;
}
a.navlink:link, a.navlink:visited {
 font-family: helvetica, arial, sans-serif;
 font-size: 13px;
 font-weight: bold; 
 text-decoration: none 
}
a.navlink:active {
 text-decoration: none;
}
.barlink { 
 font-family: helvetica, arial, sans-serif;
 font-size: 13px;
 font-weight: bold; 
 color: #fdf; 
 background-color: #39275b;
 text-decoration: none;
}
a.barlink:link, a.barlink:visited {
 white-space: nowrap;
 text-decoration: none;
 color: white; 
}
address.addright {
 border-top: 1px solid black;
 text-align: right;
}
a.amore:link, a.amore:visited {
 font-size: 70%;
 font-weight: bold;
}
.meta1 {
 border-top: 1px solid black;
 font-size: 90%;
}
.meta {
 font-size: 90%;
}
.datetable {
 background-color: #eee;
 border-collapse: collapse;
 -moz-box-shadow: 3px 3px 3px #999;
 -webkit-box-shadow: 3px 3px 3px #999;
 -o-box-shadow: 3px 3px 3px #999;
}
